local fn = _gn(0xBB6E6FEE99D866B2)
--- NETWORK_CLAN_REMOTE_MEMBERSHIPS_ARE_IN_CACHE
function Global.NetworkClanRemoteMembershipsAreInCache(p0)
	return _in2(fn, _ii(p0) --[[ may be optional ]], _r)
end
